body{
    font-family: "Microsoft Yahei";
    font-weight: 200;
    font-size: 0.95em;
}
.container{
    position:relative;
    width:100%;
}
#logo{
    position: absolute;
    bottom: 0;
    width: 70px;
    height: 70px;
}
#QRCode{
    position: absolute;
    bottom: 0;
    width: 100px;
    height: 100px;
}
